body {
  background: #08121c;
  font-family: "Kindy";
  color: #e0e0e0;
  font-size: 15px;
  margin: 0;
}
#screen {
  display: grid;
  grid-template-columns: 342px 1026px;
  height: 100vh; 
  overflow: hidden;
}
#side {
  padding: 0 20px 0 20px;
  height: 100%;
  overflow: hidden;
  display: flex;
  position: relative;
}
#menu {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  padding: 180px 25px 5px 25px;
  background: #5c2f72;
  mask: 
    linear-gradient(-90deg,#0000 24px,#000 0) 12px,
    radial-gradient(12px,#000 calc(100% - 1px),#0000) 50%/24px 22.2px space repeat;
}
#nav {
  max-width: 100%;
  height: auto;
  background: #08121c;
  border-radius: 3px;
  overflow: scroll;
  margin-top: auto;
  margin-bottom: 5px;
  overflow-x: hidden;
  padding: 5px;
}
#nav::-webkit-scrollbar {
  width: 15px;
  background: #0C1927;
  border-radius: 0 5px 5px 0;
}
#nav::-webkit-scrollbar-track {
  background: transparent;
}
#nav::-webkit-scrollbar-thumb {
  background: #08121c;
}
#nav::-webkit-scrollbar-thumb:hover {
  background: #08121c;
}
details {
  margin-left: 10px;
}
#main {
  padding: 5px 0 0 0;
  overflow: scroll;
  overflow-x: hidden;
}
#main::-webkit-scrollbar {
  width: 15px;
  background: #5c2f72;
}
#main::-webkit-scrollbar-track {
  background: transparent;
}
#main::-webkit-scrollbar-thumb {
  background: #88b9dd;
}
#main::-webkit-scrollbar-thumb:hover {
  background: #88b9dd;
}
#counter {
  max-width: 80%;
  background: #88b9dd;
  color: #08121c;
  padding: 3px;
  border-radius: 25px;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 50px;
  text-align: center;
}
#entry {
  max-width: 80%;
  background: #000;
  margin: auto;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 10px;
  border-radius: 5px;
  overflow: auto;
}
.tag {
  float: right;
  padding: 3px;
  border-radius: 5px;
  background: red;
  color: white;
}
.num {
  float: right;
  padding: 3px;
  width: fit-content;
  overflow: auto;
}
h1 {
  font-family: "AsKer";
  font-size: 33px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 10px;
}
h2 {
  font-size: 20px;
  margin: 0;
  font-weight: normal;
  display: inline-block;
}
hr {
  border: none;
  border-top: 1px dashed #e0e0e0;
}
.title {
  border: none;
  border-top: 2px dashed #e0e0e0;
  max-width: 80%;
  margin-top: 0;
}
p {
  text-indent: 15px;
}
a:link {
  color: #755F9F;
  text-decoration: none;
}

a:visited {
  color: #755F9F;
  text-decoration: none;
}

a:hover {
  color: #88B9DD;
  text-decoration: none;
}

a:active {
  color: #88B9DD;
  text-decoration: none;
}
@media (max-width: 768px) {
  .layout-container {
    grid-template-columns: 1fr; }
}
@font-face {
  font-family: "AsKer";
  src: url("img/AsiaKERIN-M.ttf")  format('truetype');
}
@font-face {
  font-family: "Kindy";
  src: url("/my-room/img/KGMissKindyChunky.ttf")  format('truetype');
}